html{
    font-family: 'Roboto';
}
/* Resetters */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.text-white{
    color: white;
}

.a-color-red{
    color: red;
}

ul.menu{
    /* HEXCODE */
    background-color: #4427d0;
    position: fixed;
    /* top bottom:: left right */
    padding: 20px 20px;
    width: 100%; 
    z-index: 1;
}
ul.menu li{
    list-style-type: none;
    font-size: 20px;
    float: left;
}
ul.menu li a{
    color: white;
    text-decoration: none;
    padding: 20px;
}

ul.menu li:hover{
    font-weight: bold;
}

.home {
    background-image: url(../images/sristi.PNG);
    /* verical height */
    height: 100vh;
    width: 100%;
    background-position: right;
    background-size: 500px;
    background-repeat: no-repeat;
    background-color: skyblue;
    background-attachment: fixed;
}

.content{
    width: 100%;
    position: relative;
    top: 40%;
    padding-left: 60px;
}
.text-one{
    font-size: 20px;
    color: purple
}
.text-two{
    font-size: 100px;
    font-weight: bold;
    color: seagreen;
}
.text-three{
    font-size: 60px;
    color: greenyellow;
}
.text-four{
    font-size: 21px;
    color: blue;
}

.about .content{
    width: 80%;
    margin: 40px auto;
}
.about{
    padding-top: 80px;
    padding-bottom: 80px;
}
.title{
    margin-bottom: 25px;
    color: #4427d0;
    font-weight: bold;
    text-align: center;
    font-size: 32px;
}
.topic{
    margin-bottom: 20px;
}

.about-details{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.right{
    width: 50%;
    line-height: 30px;
}

button{
    color: white;
    background-color: #4427d0;
    font-size: 24px;
    border-radius: 5px;
    padding: 10px 5px;
    cursor: pointer;
}
.button{
    margin-top: 20px; 
}

.services{
    padding-top: 80px;
    padding-bottom: 80px;
}
.boxes{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.box{
    width: 33%;
    border-radius: 8px;
    padding: 80px 40px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.12);
    text-align: center;
    height: 250px;
    transition: all 0.4s ease;
}
.services .boxes .box:hover{
    background: #4427d0;
    color: #ffffff;
}

.content .title{
    margin-bottom: 60px;
}

.footer{
    background-color: #4427d0;
    height: 60px;
    padding: 30px 30px;
}
.text{
    text-align: center;
    color: white;
}

#red{
    color:red;
}
#blue{
    color: blue;
}
#yellow{
    color: yellow;
}
#green{
    color: green;
}
#pink{
    color: pink;
}
